Subject: Document Action: RADIUS Accounting to Informational

From: The IESG <[email-masked]>
Date: Mon, 08 May 2000 14:26:24 -0400

The IESG has approved the Internet-Draft 'RADIUS Accounting'
<draft-ietf-radius-accounting-v2-05.txt> as an Informational RFC. This
document replaces RFC2139,

This document is the product of the Remote Authentication Dial-In User
Service Working Group.  The IESG contact persons are Bert Wijnen and
Randy Bush.